

/*GENERAL FORM STYLES
********************************************************/

form.general {
	padding: 10px 0 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

form.general fieldset {
	border: 1px solid #cbe3f2;
	padding: 10px 20px 20px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 0 20px 0;
	background-color: #e7f2f9;
}

form.general legend {
	color: #0a3e8a;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 20px 0;
	float: left;
}

form.general div {
	overflow: hidden;
	margin: 0 0 10px 0;
	clear: both;
}

form.general p {
	color: #748596;
	font-size: 15px;
	line-height: 20px;
}

form.general ul {
	margin: 0 0 0 220px;
	padding: 0 0 10px 0;
}

form.general ul li {
	margin: 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	list-style-type: none;
	border: 0;
	background-image: none;
}

form.general span.req {
	color: #cc0033;
	margin-left: 3px;
	font-size: 1.2em;
}

form.general label,
form.general span.label,
form.general p.label {
	width: 220px;
	display: inline-block;
	float: left;
	color: #0090c5;
	font-size: 14px;
	margin: 5px 0 0 0;
	padding: 0;
}

form.general p.label {
	display: block;
	float: none;
	width: auto;
	padding-bottom: 5px;
}

form.general label.implicit {
	width: auto;
	margin-right: 10px;
}

form.general input.text,
form.general select,
form.general textarea {
	border: 1px solid #b8d4e6;
	padding: 10px 4px;
	color: #213447;
	border-radius: 4px;
	width: 340px;
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f7fc 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f7fc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f7fc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f7fc 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f7fc 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f7fc 0%,#ffffff 100%); /* W3C */
	box-shadow: inset 1px 1px 6px rgba(0,0,0,0.1);
}


/*text fields*/

form.general input.text.medium {
	width: 200px;
}

form.general input.text.small {
	width: 100px;
}

/*select dropdowns*/

form.general select {
	width: 350px;
}

form.general select.medium {
	width: 210px;
}

form.general select.small {
	width: 110px;
}

form.general select.day {
	width: 80px;
}

form.general select.month {
	width: 150px;
}

form.general select.year {
	width: 100px;
}


/*radio buttons and checkboxes*/

form.general input.radio,
form.general input.checkbox {
	margin-right: 5px;
}

/*textareas*/

form.general textarea {
	height: 130px;
}

form.general textarea.big {
	width: 560px;
}


/*buttons*/

form.general input.btn {
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 16px 20px 14px 52px;
	margin-left: 220px;
	text-transform: uppercase;
	border: 1px solid #fff;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	background: #008fba url('../images/icons/email_24.png') 15px center no-repeat; /* Old browsers */
	background: url('../images/icons/email_24.png') 15px center no-repeat, -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: url('../images/icons/email_24.png') 15px center no-repeat, -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/icons/email_24.png') 15px center no-repeat, -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: url('../images/icons/email_24.png') 15px center no-repeat, -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: url('../images/icons/email_24.png') 15px center no-repeat, linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
}


#enquiryFormContainer p {
	font-size: 14px;
	line-height: 21px;
	padding: 0 0 15px 0;
}


/*SEARCH BOX
********************************************************/

div#search {
	width: 207px;
	height: 33px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
	background: transparent url('../images/layout/bgSearch.png') 0px 0px no-repeat;
}

form#searchForm {
	width: 207px;
	height: 33px;
	position: relative;
	z-index: 7;
}

form#searchForm input.textbox {
	width: 140px;
	height: 16px;
	margin: 0;
	padding: 0 0 0 18px;
	border: 0;
	font-size: 12px;
	color: #999;
	position: absolute;
	z-index: 8;
	top: 9px;
	left: 10px;
	font-family: Arial, sans-serif;
	background: transparent url('../images/layout/iconSearch.gif') 0px 1px no-repeat;
}

form#searchForm input.button {
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 4px;
	border: 0;
	position: absolute;
	z-index: 9;
	top: 6px;
	right: 6px;
}



/*CONTACT US FORM
********************************************************/

form#contactUsForm {

}

form#contactUsForm label {
	display: block;
	float: left;
	width: 160px;
	padding: 3px 0 0 0;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
	width: 280px;
}

form#contactUsForm textarea {
	height: 140px;
}

form#contactUsForm input.button {
	margin-left: 160px;
}


/*GENERAL FORM STYLES
********************************************************/

form input.textfield, form textarea {
	border: 1px solid #8cc63f;
	padding: 4px 3px;
	background-color: #f4f9e6;
	color: #000;
}

form p {
	color: #158c48;
	font-size: 1.2em;
}

form span.req {
	color: #cc0033;
	margin-left: 3px;
}


/*SEARCH BOX
********************************************************/

form#searchForm {
	position: absolute;
	z-index: 500;
	top: -5px;
	right: 0px;
}

form#searchForm input.textbox {
	width: 100px;
	height: 13px;
	margin: 0;
	padding: 3px 5px;
	border: 1px solid #8b001d;
	font-size: 12px;
	color: #555;
	position: relative;
	top: -3px;
	font-family: Arial, sans-serif;
	letter-spacing: 1px;
}

form#searchForm input.button {
	width: 23px;
	height: 20px;
	margin: 0;
	padding: 0 0 0 0;
	border: 0;
}



/*CONTACT US FORM
********************************************************/

form#contactUsForm {
	padding: 0;
}

form#contactUsForm label {
	display: block;
	float: left;
	width: 160px;
	padding: 4px 0 0 0;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
	width: 280px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}

form#contactUsForm textarea {
	height: 140px;
	width: 440px;
}

form#contactUsForm input.button {
	margin: 15px 0 0 333px;
}


